#livescores {
  background-color: #fff;
}
.livescores .titleblock {
  background-color: #232323;
  color: white;
  display: flex;
  height: 44px;
  align-items: center;
}
.livescores .titleblock > h1,
.livescores .titleblock > div {
  flex: 1;
  margin: 10px;
  text-transform: uppercase;
  font-size: 14px;
}
.livescores .titleblock > div {
  text-align: right;
}
.expand-icon {
  display: block;
  border-right: 2px solid #666;
  border-bottom: 2px solid #666;
  width: 10px;
  height: 10px;
  transform: rotate(-315deg);
  margin-top: -8px;
}

div.livescores-comps {
  min-height: 246px;
}

.livescores-comp[data-expanded="1"] .expand-icon {
  transform: rotate(225deg);
  margin-top: 1px;
}
div.block .livescores-comp h2 {
  color: #222;
  text-transform: none;
  font-size: 15px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 5px 0;
  background-color: #ddd;
  padding: 10px;
  cursor: pointer;
}
div.block .livescores-comp h2 > a {
  display: flex;
  background: none;
  font-size: 15px;
  color: black;
  text-transform: none;
}
div.block .livescores-comp h2 > a:hover {
  text-decoration: underline;
}
.livescores-comp .flag {
  padding-right: 10px;
}
.livescores-comp h2 img {
  display: block;
}
.livescores-comp h2 span > span {
  display: block;
}
.livescores-comp h2 span.area-name {
  color: #999;
  font-size: 13px;
}
.livescores-comp > ol,
.livescores-comp > h3 {
  display: none;
}
.livescores-comp[data-expanded="1"] > ol,
.livescores-comp[data-expanded="1"] > h3 {
  display: block;
}
.livescores-comp > h3 {
  background-color: #eee;
  text-transform: uppercase;
  padding: 5px;
}
.livescores-comp > ol > li > div {
  display: flex;
  align-items: center;
}
.details .hid a,
.livescores-comp.hid,
.livescore_match.hid {
  display: none;
}
.livescores .timebox {
  text-align: center;
  color: #aaa;
  font-size: 12px;
  padding: 5px;
  border-right: 1px solid #eee;
  min-width: 50px;
}
.livescores .timebox span.timestamp {
  visibility: visible;
}

.livescore_match.status-playing .match_status {
  color: black;
  background: beige;
  border-radius: 3px;
  padding: 1px 3px;
}

.livescores .teams {
  padding: 5px;
  flex: 1;
}
.livescores .team {
  display: flex;
}
.livescores .team_name {
  flex: 1;
  white-space: nowrap;
  max-width: 284px;
  overflow: hidden;
  text-overflow: ellipsis;
}
.livescores.odd_off .team_name {
  max-width: 400px;
}
.livescores .key_events {
  display: inline-block;
}
.livescores .key_events li {
  display: inline;
}

.livescores .team_name img.crest {
  width: 20px;
  vertical-align: middle;
  padding: 2px 2px 2px 0;
}
.livescores .team_score {
  text-align: center;
  white-space: nowrap;
}
.livescores .details {
  display: flex;
}
.livescores .details ul {
  display: flex;
}
.livescores .details li {
  margin: 0 2px;
  min-width: 16px;
}
.livescores .details a {
  display: block;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}
.livescores .minute_glyph {
  font-weight: bold;
}

#matchfilter {
  display: flex;
  flex-wrap: wrap;
}

#matchfilter li {
  display: flex;
  align-items: center;
  text-transform: uppercase;
  padding: 5px;
  margin: 5px;
  cursor: pointer;
  color: #666;
  white-space: nowrap;
}

#matchfilter label {
  display: flex;
  cursor: pointer;
}

#matchfilter li.favourites {
  line-height: 9px;
}

#matchfilter li:first-child {
  margin-left: 0;
}

#matchfilter li.selected {
  border-bottom: 1px solid darkorange;
  color: #000;
}
div.scores {
  padding: 0 2px;
}
.score > span {
  min-width: 15px;
  display: inline-block;
  text-align: center;
}
div.score.winner,
div.team.winner {
  font-weight: bold;
}
div.score {
  white-space: nowrap;
}
span.team_htscore {
  min-width: 20px;
  color: #999;
}
span.team_score,
span.team_pens {
  min-width: 20px;
}
.has_htscore.team_htscore::before,
#livecount.live::before {
  content: "(";
  padding-left: 3px;
}
.has_htscore.team_htscore::after,
#livecount.live::after {
  content: ")";
}

/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 30px;
  height: 17px;
  margin-left: 5px;
}

/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 12px;
  width: 12px;
  left: 3px;
  bottom: 3px;
  background-color: white;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

input:checked + .slider {
  background-color: #2196f3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196f3;
}

input:checked + .slider:before {
  transform: translateX(13px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 99px;
}

.slider.round:before {
  border-radius: 50%;
}

@keyframes pulse {
  0% {
    opacity: 1;
    transform: scale(1);
  }
  50% {
    opacity: 0.7;
    transform: scale(0.9);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}

.blink {
  animation: blinker 1s step-start infinite;
}

.pulse {
  animation: pulse 1s infinite;
  animation-direction: alternate-reverse;
  animation-timing-function: ease-in-out;
}

#livescores .fav {
  cursor: pointer;
}

#livescores-icons path {
  fill: #444;
}
.details svg.icon {
  display: block;
  margin: 0 auto;
}

#icon-feed path {
  fill: darkorange;
}
#icon-star-empty path {
  fill: #999;
}
#icon-star-full path {
  fill: gold;
  stroke-width: 2px;
  stroke: #999;
}

.hid {
  display: none;
}

.invisible {
  visibility: hidden;
}

.oddsrow {
  display: flex;
  font-size: 10px;
}
.oddsrow a {
  display: block;
}

.oddsval {
  display: none;
}

body[data-oddsfmt="dec"] .oddsval[data-type="dec"] {
  display: block;
}
body[data-oddsfmt="fr"] .oddsval[data-type="fr"] {
  display: block;
}
body[data-oddsfmt="am"] .oddsval[data-type="am"] {
  display: block;
}

.oddssel {
  min-width: 36px;
  margin: 0 2px;
  /* padding: 1px 3px; */
  text-align: center;
  background-color: beige;
}
.oddskey {
  padding: 3px 10px;
  background-color: #ff7c05;
  color: white;
}
.oddsval {
  padding: 3px 3px;
  background-color: black;
  color: white;
}

.oddstooltip {
  background: #333;
  color: white;
  font-weight: bold;
  padding: 4px;
  font-size: 13px;
  border-radius: 4px;
}
.oddstooltip .arrow,
.oddstooltip .arrow::before {
  position: absolute;
  width: 8px;
  height: 8px;
  background: inherit;
}
.oddstooltip .arrow {
  visibility: hidden;
}
.oddstooltip .arrow::before {
  visibility: visible;
  content: "";
  transform: rotate(45deg);
}
.oddstooltip[data-popper-placement^="top"] > .arrow {
  bottom: -4px;
}
.oddstooltip[data-popper-placement^="bottom"] > .arrow {
  top: -4px;
}
.oddstooltip[data-popper-placement^="left"] > .arrow {
  right: -4px;
}
.oddstooltip[data-popper-placement^="right"] > .arrow {
  left: -4px;
}

.oddstooltip .text {
  display: flex;
  text-align: left;
}
.oddstooltip .text > div:last-child {
  flex: 1;
}
.oddstooltip img {
  display: block;
  margin-right: 4px;
}
.oddstooltip .text p {
  margin: 0;
  font-weight: normal;
}

#livescores div.datedd {
  margin: 0;
}

#livescores div.datedd .top-right {
  position: initial;
  white-space: nowrap;
}

#favourites li[data-type="favourites"] {
  display: none;
}

#favourites .expand-icon {
  display: none;
}

#favourites .livescores-comp > ol {
  display: block;
}

#livescores li[data-type="search"] form {
  position: relative;
}

.livescores .placement {
  margin-top: 10px;
}

li[data-type="search"] #search-input-submit-mobile {
  height: 24px;
  top: 0;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  background-position: -271px -4px;
}

li[data-type="search"] #search-input-mobile {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  width: auto;
}

@media only screen and (max-width: 1000px) {
  .livescores.odds_on .team_name {
    max-width: 340px;
  }
  .livescores .team_name {
    max-width: 460px;
  }
}
@media only screen and (max-width: 768px) {
  .livescores.odds_on .team_name {
    max-width: 226px;
  }
  .livescores .team_name {
    max-width: 340px;
  }
}
@media only screen and (max-width: 650px) {
  .livescores .details {
    flex-direction: column;
  }
  .livescores.odds_on .team_name {
    max-width: 150px;
  }
  .livescores .team_name {
    max-width: 190px;
  }
  .livescores .team_name img {
    width: 13px;
    margin-right: 0;
  }
  .livescores .timebox {
    padding: 0;
  }
}
@media only screen and (max-width: 500px) {
  #matchfilter {
    justify-content: space-evenly;
  }
  .livescores-comp > ol > li > div {
    flex-wrap: wrap;
    justify-content: center;
  }
  .livescores.odds_on .team_name,
  .livescores.odds_off .team_name {
    max-width: 168px;
  }
  .matchinfo .odds {
    order: 5;
    min-width: 250px;
  }
  .oddsrow {
    justify-content: space-around;
  }
  .oddssel {
    display: flex;
  }
}
@media only screen and (max-width: 400px) {
  .livescores.odds_on .team_name,
  .livescores.odds_off .team_name {
    max-width: 118px;
  }
}
@media only screen and (max-width: 350px) {
  .livescores.odds_on .team_name,
  .livescores.odds_off .team_name {
    max-width: 50px;
  }
  .livescores .team_name img {
    display: none;
  }
}
